/*
Theme Name:   IainMcGilchrist
Description:  Psychiatrist, Author of The Master and His Emissary
Author:       Iain McGilchrist
Author URL:   http://iainmcgilchrist.com
Template:     x
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  IainMcGilchrist
*/

/* Write here your own personal stylesheet */

/* Adding Text Shadow to the menu items */
#menu-main-menu{
    text-shadow: 1px 1px #444444;
}

/* Text Shadow to the Brand (logo) */
.x-brand.text{
    text-shadow: 1px 1px #6D6D6D;
}

/* Text Shadow to headings */
.entry-title, h1, h2, h3, h4, h5, h6 {
    text-shadow: 1px 1px #000000 !important;
    font-size: 250%;
}

/* Reducing opacity for Content Wrapper */
.entry-wrap {
    background-color: rgba(255,255,255,0.75) !important;
}

/* Adding header nav hover color */
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: inset 0 4px 0 0 rgb(246,206,25) !important;
}
